# Blitter_8bppSimple Class Reference

Inheritance diagram for Blitter_8bppSimple:

## Public Member Functions
void | Draw (Blitter::BlitterParams *bp, BlitterMode mode, ZoomLevel zoom)
| Draw an image to the screen, given an amount of params defined above.
Sprite * | Encode (SpriteLoader::Sprite *sprite, Blitter::AllocatorProc *allocator)
| Convert a sprite from the loader to our own format.
const char * | GetName ()
| Get the name of the blitter, the same as the Factory-instance returns.

## Detailed Description

Definition at line 18 of file 8bpp_simple.hpp.

The documentation for this class was generated from the following files:

- src/blitter/8bpp_simple.hpp
- src/blitter/8bpp_simple.cpp